{% if users %}
    <ul>
    {% for user in users %}
        <li><a href="{% url 'users:books' user_id=user.id %}">{{ user.first_name }} {{user.last_name }}</a></li>
        {{ user.date_of_birth}} {{ user.email }}
    {% endfor %}
    </ul>
{% else %}
    <p>No users are available.</p>
{% endif %}

    <h2>New user</h2>
    <form method="POST" class="post-form">{% csrf_token %}
        {{ form.as_p }}
        <button type="submit" class="save btn btn-default">Add user</button>
    </form>
